uuid: 9fe79a5c-8a8b-4c14-b23c-f4c840e2d6c1
langcode: en
status: true
dependencies:
  config:
    - field.field.node.news.body
    - field.field.node.news.field_abstract
    - field.field.node.news.field_attachment
    - field.field.node.news.field_cover
    - field.field.node.news.field_detail_image
    - field.field.node.news.field_link
    - image.style.crop_700_900
    - node.type.news
  module:
    - file
    - image
    - link
    - text
    - user
id: node.news.default
targetEntityType: node
bundle: news
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 1
    settings: {  }
    third_party_settings: {  }
    region: content
  field_abstract:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_attachment:
    weight: 4
    label: hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
  field_detail_image:
    weight: 5
    label: hidden
    settings:
      image_style: crop_700_900
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_link:
    weight: 3
    label: hidden
    settings:
      trim_length: 255
      target: _blank
      url_only: false
      url_plain: false
      rel: '0'
    third_party_settings: {  }
    type: link
    region: content
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_cover: true
  langcode: true
